## pocsuite3 1.8.10

=== requirements.txt ===
requests >= 2.22.0
PySocks >= 1.7.1
requests-toolbelt >= 0.9.1
urllib3 >= 1.25.6
chardet >= 3.0.4
termcolor >= 1.1.0
colorama >= 0.4.4
prettytable >= 0.7.2
colorlog >= 4.7.2
scapy >= 2.4.4
pyOpenSSL >= 20.0.0
Faker >= 0.7.7
pycryptodomex >= 3.9.0
