=== debian/changelog ===
pocsuite3 (1.8.10-1) unstable; urgency=medium

  * New upstream version 1.8.10
  * add gnupg to build-depends
  * Bump std-version to 4.6.0
  * switch homepage from http to https
  * add python3-openssl to depends
  * update copyright file
  * update upstream watch address

 -- Tian Qiao <abcnsxyz@gmail.com>  Tue, 11 Jan 2022 10:58:20 +0800

pocsuite3 (1.7.7-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Tian Qiao <abcnsxyz@gmail.com>  Mon, 22 Nov 2021 18:18:20 +0800

pocsuite3 (1.7.7-1) unstable; urgency=low

  * Initial release. Closes: #990218

 -- Tian Qiao <abcnsxyz@gmail.com>  Tue, 27 Jul 2021 12:22:47 +0800
