=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://github.com/knownsec/pocsuite3/releases/latest .*/v(\d\S+)\.tar\.gz
