## pocsuite3 1.9.6

=== debian/changelog ===
pocsuite3 (1.9.6-1) unstable; urgency=medium

  * New upstream version 1.9.6
  * Bump std-version to 4.6.1
  * Switch the url on d/watch to point to tags

 -- Tian Qiao <abcnsxyz@gmail.com>  Wed, 6 Jul 2022 15:09:55 -0700
