=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-setuptools
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://pocsuite.org
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/pocsuite3
 Vcs-Git: https://salsa.debian.org/pkg-security-team/pocsuite3.git
