## pocsuite3 2.0.3

=== requirements.txt ===
--- 
+++ 
@@ -11,3 +11,7 @@
 pyOpenSSL >= 20.0.0
 Faker >= 0.7.7
 pycryptodomex >= 3.9.0
+dacite >= 1.6.0
+PyYAML >= 6.0
+lxml >= 4.6.0
+mmh3 >= 3.0.0
