=== debian/changelog ===
pocsuite3 (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3
  * Bump std-version to 4.6.2
  * Update copyright file

 -- Tian Qiao <abcnsxyz@gmail.com>  Wed, 13 Feb 2025 16:56:55 -0700

pocsuite3 (1.9.6-2) unstable; urgency=medium

  * Team Upload
  * Add dependency on python3-zombie-telnetlib (Closes: #1084542)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 26 Nov 2024 23:25:10 +0100
