=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Tian Qiao <abcnsxyz@gmail.com>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                gnupg,
-               dh-python,
                python3-all,
                python3-setuptools
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://pocsuite.org
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/pocsuite3
 Vcs-Git: https://salsa.debian.org/pkg-security-team/pocsuite3.git
@@ -22,6 +22,7 @@
 Depends: binutils,
          nasm,
          python3-openssl,
+         python3-zombie-telnetlib,
          ${misc:Depends},
          ${python3:Depends}
 Description: Open-sourced remote vulnerability testing framework
