=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

%:
	dh $@ --buildsystem=pybuild

# The test suite are using the internet, so we have disabled
# it at package build time
override_dh_auto_test:
