=== debian/changelog ===
pocsuite3 (2.1.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.1.0
  * Drop dependency on python3-six
  * Add d/gbp.conf

 -- Alexandre Detiste <tchet@debian.org>  Sun, 24 Aug 2025 21:36:42 +0200

pocsuite3 (2.0.3-3) unstable; urgency=medium

  * Fix NameError: name 'split_first' is not defined
  * Add missing dependency python3-six

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 28 May 2025 09:39:45 +0200

pocsuite3 (2.0.3-2) unstable; urgency=medium

  * Team Upload
  * Add a patch to remove requirement of mmh3

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 22 May 2025 14:57:08 +0200
