=== debian/control ===
Source: pocsuite3
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders:
 Tian Qiao <abcnsxyz@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 gnupg,
 python3-all,
 python3-setuptools,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://pocsuite.org
Vcs-Browser: https://salsa.debian.org/pkg-security-team/pocsuite3
Vcs-Git: https://salsa.debian.org/pkg-security-team/pocsuite3.git
X-Style: black

Package: pocsuite3
Architecture: all
Multi-Arch: foreign
Depends:
 binutils,
 nasm,
 python3-openssl,
 python3-zombie-telnetlib,
 ${misc:Depends},
 ${python3:Depends},
Description: Open-sourced remote vulnerability testing framework
 Pocsuite3 is an open-sourced remote vulnerability testing and proof-of-concept
 development framework developed by the Knownsec 404 Team. It comes with a
 powerful proof-of-concept engine, many nice features for the ultimate
 penetration testers and security researchers.
